<?php

/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Viralike
 */

get_header(); ?>

<div class="single-row">

	<?php
	// Start the Loop
	while (have_posts()) : the_post();

		// Content page
		get_template_part('template-parts/content/content', 'page');

		// Container
		echo '<div class="container container--single">';

		// If comments are open or we have at least one comment, load up the comment template.
		if (comments_open() || get_comments_number()) :
			comments_template();
		endif;

		// .container--single close
		echo '</div>';

	endwhile; // End of the loop.
	?>

</div><!-- .single-row -->

<?php
get_footer();
